mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.IO.IsolatedStorage.IsolatedStorage System.IDisposable To be added To be added
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.CLSCompliant(false)
  System.UInt64 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` To be added: an object of type 'string' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IEnumerator `` To be added: an object of type 'IsolatedStorageScope' To be added To be added: an object of type 'Collections.IEnumerator' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] `` To be added: an object of type 'string' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.Permissions.IsolatedStoragePermission `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile `` `` `` To be added: an object of type 'IsolatedStorageScope' To be added: an object of type 'object' To be added: an object of type 'object' To be added To be added: an object of type 'IsolatedStorageFile' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile `` `` `` To be added: an object of type 'IsolatedStorageScope' To be added: an object of type 'Type' To be added: an object of type 'Type' To be added To be added: an object of type 'IsolatedStorageFile' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile `` `` `` `` `` To be added: an object of type 'IsolatedStorageScope' To be added: an object of type 'Security.Policy.Evidence' To be added: an object of type 'Type' To be added: an object of type 'Security.Policy.Evidence' To be added: an object of type 'Type' To be added To be added: an object of type 'IsolatedStorageFile' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile To be added To be added: an object of type 'IsolatedStorageFile' To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.IsolatedStorage.IsolatedStorageFile To be added To be added: an object of type 'IsolatedStorageFile' To be added 1.0.5000.0 2.0.0.0
- Property
  System.CLSCompliant(false)
  System.UInt64 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'IsolatedStorageScope' To be added To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)